// Arquivo de exemplo: Taxas.cs
// Para compilar utilize: csc /t:library Taxas.cs

using System;
namespace AlfredoLotar.Livro.Aspnet {
	public class Taxas {
		private int _maior;
		private int _menor;
		public int Maior {
			get { return _maior; }
			set { _maior = value; }
		}
		public int Menor {
			get { return _menor; }
			set { _menor = value; }
		}
		public int Calculo() {
			return this.Maior - this.Menor;
		}
	}
}
